Index: libpri.h
===================================================================
RCS file: /usr/cvsroot/libpri/libpri.h,v
retrieving revision 1.40
diff -u -r1.40 libpri.h
--- libpri.h	17 Jan 2005 12:58:05 -0000	1.40
+++ libpri.h	14 Feb 2005 13:01:02 -0000
@@ -187,7 +187,8 @@
 #define PRI_TRANS_CAP_DIGITAL					0x08
 #define PRI_TRANS_CAP_RESTRICTED_DIGITAL		0x09
 #define PRI_TRANS_CAP_3_1K_AUDIO				0x10
-#define PRI_TRANS_CAP_7K_AUDIO					0x11
+#define PRI_TRANS_CAP_7K_AUDIO					0x11	/* Depriciated ITU Q.931 (05/1998)*/
+#define PRI_TRANS_CAP_DIGITAL_W_TONES			0x11
 #define PRI_TRANS_CAP_VIDEO						0x18
 
 #define PRI_LAYER_1_ITU_RATE_ADAPT	0x21
Index: q931.c
===================================================================
RCS file: /usr/cvsroot/libpri/q931.c,v
retrieving revision 1.114
diff -u -r1.114 q931.c
--- q931.c	5 Feb 2005 16:54:52 -0000	1.114
+++ q931.c	14 Feb 2005 13:01:03 -0000
@@ -486,7 +486,7 @@
 		{ PRI_TRANS_CAP_DIGITAL, "Unrestricted digital information" },
 		{ PRI_TRANS_CAP_RESTRICTED_DIGITAL, "Restricted digital information" },
 		{ PRI_TRANS_CAP_3_1K_AUDIO, "3.1kHz audio" },
-		{ PRI_TRANS_CAP_7K_AUDIO, "7kHz audio" },
+		{ PRI_TRANS_CAP_DIGITAL_W_TONES, "Unrestricted digital information with tones/announcements" },
 		{ PRI_TRANS_CAP_VIDEO, "Video" },
 		{ PRI_TRANS_CAP_AUDIO_4ESS, "3.1khz audio (4ESS)" },
 	};
